## com.sun.jersey.api.client.filter
Interface OnStartConnectionListener

    public interface OnStartConnectionListener

Author:
  pavel.bucek@sun.com

Method Summary
`ContainerListener` | `onStart(ClientRequest cr)` Factory method for ContainerListener.

Method Detail

### onStart

    ContainerListener onStart(ClientRequest cr)

  Factory method for ContainerListener.

  Parameters:
    `cr` - read-only copy of ClientRequest
  Returns:
    ContainerListener instance

Copyright © 2017 Oracle Corporation. All Rights Reserved.